{
  "1": "Bring me justice, God, and plead my cause against a nation that is not faithful.\n\\q",
  "2": "For you are the God of my strength. Why have you rejected me?\n\\q Why do I go about in mourning because of the oppression of the enemy?\n\n\\s5\n\\q",
  "3": "Oh, send out your light and your truth, let them lead me.\n\\q Let them bring me to your holy hill\n\\q and to your dwelling.\n\\q",
  "4": "Then I will go to the altar of God,\n\\q to God my exceeding joy.\n\\q I will praise you with the harp, God, my God.\n\n\\s5\n\\q",
  "5": "Why are you bowed down, my soul?\n\\q Why are you upset within me?\n\\q Hope in God, for again I will praise him who is my salvation and my God.\n\n\n\\s5",
  "front": "\\m\n\\q"
}
